<component name="libraryTable">
  <library name="Maven: com.github.binarywang:weixin-java-mp:3.8.8.B">
    <CLASSES>
      <root url="jar://$USER_HOME$/environment/apache-maven-3.8.1/repository/com/github/binarywang/weixin-java-mp/3.8.8.B/weixin-java-mp-3.8.8.B.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/environment/apache-maven-3.8.1/repository/com/github/binarywang/weixin-java-mp/3.8.8.B/weixin-java-mp-3.8.8.B-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/environment/apache-maven-3.8.1/repository/com/github/binarywang/weixin-java-mp/3.8.8.B/weixin-java-mp-3.8.8.B-sources.jar!/" />
    </SOURCES>
  </library>
</component>